Rated 5 out of 5 stars

You don't realize how essential an add-on is until it stops working! Please update this excellent add-on to get it working with Firefox 20!

This review is for a previous version of the add-on (0.6.2011011701.1-signed). 

Rated 4 out of 5 stars

The latest Ver.0.5.2009071401 is compatible with Firefox 3.5.1!

You can download it by clicking on the Homepage link above, clicking "Download" and then clicking the "Non-secure Download" link (next to "Secure Download from Mozilla Add-ons, trusted").

Here's the direct download link:

http://piro.sakura.ne.jp/xul/xpi/confirm.cgi?bookmarks2pane_en.xpi

Fwiw, this latest version will still lose the bottom pane if you click the "plus" next to a folder in your bookmarks to expand it...

This review is for a previous version of the add-on (0.5.2009071401). 

The file "bookmarks2pane_en.xpi" doesn't exist anymore. You can download the latest version as "bookmarks2pane.xpi". However, if you install the version from my website (piro.sakura.ne.jp), then future updates also will be downloaded from the site, not addons.mozilla.org.

Rated 4 out of 5 stars

Will occasionally lose the bottom pane if you click the "plus" next to a folder in your bookmarks to expand it. Annoying, but not a deal-breaker. You can get this working with Firefox 3.5 by typing "about:config" in the address bar and then right-clicking and selecting New --> Boolean. Enter "extensions.checkCompatibility" for the preference name and then set it to "false". Good to go!

This review is for a previous version of the add-on (0.5.2009021401).